6

Unable to install numpy and matplotlib

view full story
linux-howto

http://www.daniweb.com – Hi, I have installed Python2.6 and wxPython. I wish to use wxPython together with Matplotlib to generate times series graphs. I am unable to install Matplotlib it always throws the following error "Python 2.6 required, but not found in registry". Please help me (General)